#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-floskell-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-floskell-plugin-1.0.0.0-M0v27pdsE851zwLXNXweZ
key:                  hls-floskell-plugin-1.0.0.0-M0v27pdsE851zwLXNXweZ
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Floskell code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  23a53d9d2610314d8866ae39ef4a69f7
exposed:              True
exposed-modules:      Ide.Plugin.Floskell
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-floskell-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-floskell-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-floskell-plugin-1.0.0.0

hs-libraries:         HShls-floskell-plugin-1.0.0.0-M0v27pdsE851zwLXNXweZ
depends:
    base-4.15.0.0 floskell-0.10.5-8Vy0qGfYxENcij4WsflvX
    ghcide-1.4.0.3-6YGv3pUbzTsLd9UlzHVVFu
    hls-plugin-api-1.1.0.2-6iK85XcupGx2rrVaybLTw3
    lsp-types-1.2.0.0-AwAXQnh4wUR3QEGljqyH7O text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-floskell-plugin/html/hls-floskell-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-floskell-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

